/* Layout style
-----------------------------------------------------------*/
/*----- block-skip -----*/
.block-skip {
  z-index: 10;
  position: relative;
  background-color: #EFEEEB;
  text-align: center;
}

.block-skip a {
  display: inline-block;
  margin: .5em;
  color: #003598;
  line-height: 1;
}

.block-skip a:not(:focus) {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  white-space: nowrap;
  clip-path: inset(50%);
}

/*----- header -----*/
.special-header {
  padding-top: 16px;
}

.special-header-inner {
  width: 1050px;
  margin: 0 auto;
  padding: 0 10px;
}

.special-header-logo {
  width: 138px;
}

.special-header-logo a {
  display: block;
  line-height: 0;
}

.special-header-logo a span {
  display: block;
}

.special-header-logo img {
  max-width: 100%;
}

.special-header-logo-main {
  width: 108px;
}

.special-header-logo-sub {
  margin-top: 4px;
}

@media screen and (max-width: 767px) {
  .special-header-inner {
    width: auto;
  }
  .special-header-logo {
    width: 96px;
  }
  .special-header-logo-main {
    width: 75px;
  }
}
